/*корзина*/
.t706__product-title,
.t706__product-amount-price,
.t706__product-title__option,
.t706__product-amount,
.t706__product-quantity,
.t706__cartpage-products_empty{
    font-size: 18px;
    text-transform: uppercase;
}

/*заголовок корзины*/
.t706__sidebar-heading{
    font-size: 26px;
    text-transform: uppercase;
}

/*заголовок корзины мобилка*/
.t706__cartpage-heading{
    font-size: 26px !important;
    text-transform: uppercase;
}

/*избранное*/
.t1002__product-title,
.t1002__product-amount-price,
.t1002__product-title__option,
.t1002__product-amount-currency{
    font-size: 18px;
    text-transform: uppercase;
}
/*заголовок избранного*/
.t1002__wishlistwin-heading{
    font-size: 26px;
    text-transform: uppercase;
}

/* ========================================
   ROBOTO CONDENSED ДЛЯ ТАБОВ КАТАЛОГА
   ======================================== */

.js-catalog-tabs,
.js-catalog-tabs *,
.t-catalog__tabs,
.t-catalog__tabs *,
.t-catalog__tabs__list,
.t-catalog__tabs__list *,
.t-catalog__tabs__item,
.t-catalog__tabs__item *,
.t-catalog__tabs__button,
.t-catalog__tabs__button *,
.t-catalog__tabs__content,
.t-catalog__tabs__content * {
    font-family: 'RobotoCondensed', Arial, sans-serif !important;
    text-transform: uppercase !important;
}


/* ========================================
   ОТ 960px ДО макс — 18px
   ======================================== */

@media screen and (min-width: 960px) {
    .js-catalog-tabs,
    .js-catalog-tabs *,
    .t-catalog__tabs,
    .t-catalog__tabs *,
    .t-catalog__tabs__list,
    .t-catalog__tabs__list *,
    .t-catalog__tabs__item,
    .t-catalog__tabs__item *,
    .t-catalog__tabs__button,
    .t-catalog__tabs__button *,
    .t-catalog__tabs__content,
    .t-catalog__tabs__content * {
        font-size: 18px !important;
    }
}


/* ========================================
   МЕНЬШЕ 960px — 16px
   ======================================== */

@media screen and (max-width: 959px) {
    .js-catalog-tabs,
    .js-catalog-tabs *,
    .t-catalog__tabs,
    .t-catalog__tabs *,
    .t-catalog__tabs__list,
    .t-catalog__tabs__list *,
    .t-catalog__tabs__item,
    .t-catalog__tabs__item *,
    .t-catalog__tabs__button,
    .t-catalog__tabs__button *,
    .t-catalog__tabs__content,
    .t-catalog__tabs__content * {
        font-size: 16px !important;
    }
}

/* ========================================
   КРЕСТИК — БЕЛЫЙ
   ======================================== */

.t-catalog__tabs__close-icon path {
    stroke: #BE0004 !important;
}
